body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}

body,td,th {
	font-family:Arial;
	font-size: 12px;
	color:#484848;
	text-align:justify;
}

a{
	outline:none;
}

.navProperties{
	background-color:#b5926c;
	background-repeat:repeat-x;
	height:35px;
	text-align:center; vertical-align:middle;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:14px;
}

.navLink{
	color:#FFFFFF;
	font-family:Arial;
	font-size:14px;
	text-decoration:none;
}

.midShadow{
	background-image:url(images/topShadow.jpg);
	background-repeat:repeat-x;
}

.contentBg{
	background-color:#e3dccc;
}

.contentArea{
	background-color:#FFFFFF;
	padding:10px;
	vertical-align:top;
}

.contentArea2{
	background-color:#FFFFFF;
	padding:10px;
	vertical-align:top;
}

h1{
	color:#0e3167;
}

.searchTitle{
	color:#b5926c;
	font-size:18px;
}

.textLink{
	color:#b5926c;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	}

.footernavProperties{
	background-color:#b5926c;
	background-repeat:repeat-x;
	height:35px;
	text-align:center; vertical-align:middle;
	color:#FFFFFF;
	font-size:12px;
}

.footerLink{
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

.footer{
	background-color:#866a4c;
	vertical-align:middle;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	height:75px;
}